Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorVincent Lorenzo2013-07-24 04:58:41 -0400
committerVincent Lorenzo2013-07-24 04:58:41 -0400
commit2aec6acd127723841817c8ca0b65c24365ae800c (patch)
treea8b24ef551f375911a4899cafc9ce05790512714 /sandbox
parent49ad09c950484660f01357404281f41cbafc4cd9 (diff)
downloadorg.eclipse.papyrus-2aec6acd127723841817c8ca0b65c24365ae800c.tar.gz
org.eclipse.papyrus-2aec6acd127723841817c8ca0b65c24365ae800c.tar.xz
org.eclipse.papyrus-2aec6acd127723841817c8ca0b65c24365ae800c.zip
400779: [Table 2] Tabular Editor must allow to create elements with a
Paste from an external speadsheet https://bugs.eclipse.org/bugs/show_bug.cgi?id=400779
Diffstat (limited to 'sandbox')
-rw-r--r--sandbox/org.eclipse.papyrus.uml.nattable.ws.preferences/META-INF/MANIFEST.MF3
-rw-r--r--sandbox/org.eclipse.papyrus.views.properties.table/META-INF/MANIFEST.MF3
2 files changed, 4 insertions, 2 deletions
diff --git a/sandbox/org.eclipse.papyrus.uml.nattable.ws.preferences/META-INF/MANIFEST.MF b/sandbox/org.eclipse.papyrus.uml.nattable.ws.preferences/META-INF/MANIFEST.MF
index 388cd970ad1..c50303b5f72 100644
--- a/sandbox/org.eclipse.papyrus.uml.nattable.ws.preferences/META-INF/MANIFEST.MF
+++ b/sandbox/org.eclipse.papyrus.uml.nattable.ws.preferences/META-INF/MANIFEST.MF
@@ -17,6 +17,7 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf.nattable
+ org.eclipse.papyrus.infra.emf.nattable,
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.1"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
diff --git a/sandbox/org.eclipse.papyrus.views.properties.table/META-INF/MANIFEST.MF b/sandbox/org.eclipse.papyrus.views.properties.table/META-INF/MANIFEST.MF
index 85d040ece78..f9731f74021 100644
--- a/sandbox/org.eclipse.papyrus.views.properties.table/META-INF/MANIFEST.MF
+++ b/sandbox/org.eclipse.papyrus.views.properties.table/META-INF/MANIFEST.MF
@@ -27,6 +27,7 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.7.0",
org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0"
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.1"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy

Back to the top